Package groovy.beans

# Interface PropertyWriter

All Known Subinterfaces:
  `PropertyAccessor`

All Known Implementing Classes:
  `DefaultPropertyAccessor`, `DefaultPropertyWriter`

public interface PropertyWriter

Author:
  Andres Almiray

## Method Summary

Modifier and Type
Method
Description
`void`
`write(Object owner, String propertyName, Object value)`

## Method Details

### write

void write(Object owner, String propertyName, Object value)